body {
   margin: 0; 
   background-color: #a88dc4; 
   background-position: top center;
}

.banner {background-image: URL(pics/banner_005_5f348f_04b_80.jpg); width: 950px; height: 160px; background-repeat: no-repeat;}

.menubar {
   text-align: center;
   font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #12042a;
	padding-left: 0px;
	padding-right: 0px;
}

.menubar a:link {
	color: #12042a;
	text-decoration: none;
}

.menubar a:visited {
	color: #12042a;
	text-decoration: none;
}

.menubar a:hover {
	color: #12042a;
	text-decoration:underline ;
}

h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #12042a;
	font-style: italic;
	padding-top: 10px;
	padding-left: 50px;
	padding-right: 50px;
}

h2 {
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #12042a;
	padding-left: 50px;
	padding-right: 50px;
}

h3 {
	text-align: ;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #12042a;
	padding-top: 20px;
	padding-left: 100px;
	padding-right: 50px;
}

h4 {
	text-align: center;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #12042a;
	font-style: italic;
	padding-left: 100px;
	padding-right: 50px;
}

h5 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #12042a;
	padding-left: 10px;
	padding-right: 10px;
}

.hd {
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #12042a;
	font-style: italic;
	padding-left: 100px;
	padding-right: 10px;
}

.hc {
	text-align: left;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #12042a;
	font-style: ;
	padding-left: 50px;
	padding-right: 100px;
	padding-bottom: 5px;
}
   
p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #12042a;
	padding-left: 100px;
	padding-right: 100px;
}

.pc {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #12042a;
	padding-left: 50px;
	padding-right: 125px;
}

.book {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 2;
	color: #12042a;
	font-style: ;
	padding-top: ;
	padding-bottom: ;
	padding-left: 50px;
	padding-right: 50px;
}

.buy {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 4;
	color: #12042a;
	font-style: ;
	padding-top: ;
	padding-bottom: ;
	padding-left: 10px;
	padding-right: 10px;
}

ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #12042a;
	padding-left: 125px;
	padding-right: 50px;
}

ol {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #12042a;
	padding-left: 125px;
	padding-right: 100px;
}

li {
   margin-left: 0;
   margin-right: 0%;
   margin-top: ;
   margin-bottom: 1em;
   color: #12042a;
}

.footer {
   background-image: ;
   background-repeat:   ;
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 2;
}

.footer a:link {
	color: #ffffff;
	text-decoration: none;
}

.footer a:visited {
	color: #ffffff;
	text-decoration: none;
}

.footer a:hover {
	color: #ff0000;
	text-decoration:underline ;
}

a:link {
	color: #12042a;
	text-decoration: underline;
}

a:visited {
	color: #12042a;
	text-decoration: underline;
}

a:hover {
	color: #5f348f;
	text-decoration: none;
}
